<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="css/hw8_css.css">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,600,700|Roboto:300,400,700,900" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:400i,600i" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
</head>
<body>
<div class="wrapper">
    <header class="header scroll-effect header-background">
        <nav class="header-top-block">
            <div class="header-top-block-container">
                <a href="" class="header-top-block-name">
                    <span class="header-top-block-name-part1">Company</span>
                    <span class="header-top-block-name-part2">name</span>
                </a>
                <ul class="header-top-block-menu">
                    <li class="header-top-block-menu-items">
                        <a href="#what" class="header-top-block-menu-links">what</a>
                    </li>
                    <li class="header-top-block-menu-items">
                        <a href="#companies" class="header-top-block-menu-links">companies</a>
                    </li>
                    <li class="header-top-block-menu-items">
                        <a href="#meet" class="header-top-block-menu-links">meet</a>
                    </li>
                    <li class="header-top-block-menu-items">
                        <a href="#testimonials" class="header-top-block-menu-links">testimonials</a>
                    </li>
                    <li class="header-top-block-menu-items">
                        <a href="#why" class="header-top-block-menu-links">why</a>
                    </li>
                </ul>
            </div>
        </nav>
        <div class="header-top-block-content">
            <p class="header-top-block-content-text">
                WE CREATE Responsive,
            </p>
            <p class="header-top-block-content-text">
                Parallax And Wordpress Themes
            </p>
        </div>
    </header>
    <section class="section-what" id="what">
        <h2 class="section-title">what?</h2>
        <p class="section-white-min-decsription">
            Lorem Ipsum is simply dummy text of the printing
        </p>
        <p class="section-what-content-max-description">
            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
            industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and
            scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into
            electronic typesetting, remaining essentially unchanged.
        </p>
        <button id="btn"></button>
    </section>

    <section class="section-companies scroll-effect section-companies-background" id="companies">

        <h2 class="section-title">companies</h2>
        <p class="section-description-with-background">
            Lorem Ipsum is simply dummy text of the printing
        </p>
        <div class="section-companies-list">
            <!--222x97-->
            <div class="section-companies-list-row">
                <img src="img/behance.png" alt="" class="section-companies-img">
                <div class="section-companies-img-adobe">
                    <img src="img/adobe_logo.png" alt="" class="section-companies-img-adobe1">
                    <img src="img/adobe_text.png" alt="" class="section-companies-img-adobe2">
                </div>
                <img src="img/envato.png" alt="" class="section-companies-img">
                <img src="img/deviant.png" alt="" class="section-companies-img">
            </div>
            <div class="section-companies-list-row">
                <img src="img/flickr.png" alt="" class="section-companies-img">
                <img src="img/envato1.png" alt="" class="section-companies-img">
                <img src="img/markco.png" alt="" class="section-companies-img">
                <img src="img/Yahoo.png" alt="" class="section-companies-img">
            </div>

        </div>
    </section>
    <section class="section-team" id="meet">
        <h2 class="section-title">Meet us</h2>
        <p class="section-white-min-decsription">
            Lorem Ipsum is simply dummy text of the printing
        </p>
        <div class="section-team-items">
            <div class="section-team-item">
                <img src="img/Layer_14.png" alt="" class="section-team-item-photo">
                <p class="section-team-item-description">
                    Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
                    industry's standard dummy text and type.

                </p>
            </div>
            <div class="section-team-item">
                <img src="img/Layer_13.png" alt="" class="section-team-item-photo">
                <p class="section-team-item-description">
                    Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
                    industry's standard dummy text and type.

                </p>
            </div>
            <div class="section-team-item">
                <img src="img/Layer_12.png" alt="" class="section-team-item-photo">
                <p class="section-team-item-description">
                    Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
                    industry's standard dummy text and type.
                </p>
            </div>
        </div>
    </section>
    <section class="section-testimonials scroll-effect section-testimonials-background" id="testimonials">
        <h2 class="section-title">testimonials</h2>
        <p class="section-description-with-background">
            Lorem Ipsum is simply dummy text of the printing
        </p>
        <p class="section-testimonials-quote">
            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
            industry's
            standard dummy text ever since the 1500s, when an unknown printer took a galley of type.
        </p>
        <p class="section-testimonials-author">
            - Shoaib Ahmed
        </p>
    </section>
    <section class="section-why" id="why">
        <h2 class="section-title">why?</h2>
        <p class="section-white-min-decsription">
            Lorem Ipsum is simply dummy text of the printing
        </p>
        <p class="section-why-slogan">
            INNOVATION + PASSION + EXPERIENCE + INNOVATION
            + PASSION + EXPERIENCE =
        </p>
        <p class="section-why-copyright">
            Copyright &copy; 2014 Company Name. All rights reserved.

        </p>
        <p class="section-why-designed">
            Designed by <span class="section-why-designed-bold">Iconic Graphics.</span>
        </p>

    </section>




</div>

<div id="toTop" >
    <i class="fas fa-arrow-up"></i>
</div>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>

<script src="js/script.js">

</script>
</body>
</html>